@import url('https://fonts.googleapis.com/css?family=Fira+Sans:300,400,500,700&subset=latin-ext');
body{
  padding: 26px 0px 0px;
  margin: 0;
  font-family: 'Fira Sans', sans-serif;
  background: #000 url(images/body.png) no-repeat center 90px;
  overflow: hidden;
  overflow-x: hidden;
  overflow-y: auto;
}
.section{
  width: 100%;
  max-width: 1245px;
  margin: 0 auto;
}
img{
  max-width: 100%;
  height: auto;
}
a.feed-icon{
  width: 16px;
  height: 16px;
  display: block;
  background: transparent url(images/rss.png) no-repeat left center;
  padding-right: 30px;
  position: relative;
}
a.feed-icon img{
  display: none;
}
a.feed-icon:before{
  content: "RSS";
  display: block;
  position: absolute;
  top: 0px;
  left: 20px;
  line-height: 16px;
  font-size: 16px;
  color: #ff8000;
  font-weight: 500;
}
/* header */
#header{
  background: transparent url(images/header.png) no-repeat center top;
}
#header .section{
  box-sizing: border-box;
  padding: 0px 38px;
}
a#logo{
  float: left;
  display: block;
  padding: 12px 0px 0px;
}
#name-and-slogan{
  float: left;
}
#site-name{
  padding: 25px 25px 0px 105px;
  margin: 0px;
  font-weight: 300;
  font-style: italic;
  font-size: 18px;
  color: #140c0a;
}
#site-name strong{
  font-weight: 300;
}
body.logged-in #site-name{
  padding-left: 90px;
}
#site-name a{
  text-decoration: none;
  color: #140c0a;
}
#site-slogan{
  display: none;
}
.region-header{
  float: right;
  padding-top: 20px;
  padding-bottom: 9px;
  min-height: 72px;
  box-sizing: border-box;
}
.region-header .block{
  float: left;
}
#block-search-form{
  position: relative;
  width: 375px;
  box-sizing: border-box;
  padding: 0px 17px;
  height: 38px;
}
#block-search-form:before{
  content: "";
  display: block;
  width: 17px;
  height: 38px;
  position: absolute;
  top: 0px;
  left: 0px;
  background: transparent url(images/search-left.png) no-repeat center center;
}
#block-search-form:after{
  content: "";
  display: block;
  width: 17px;
  height: 38px;
  position: absolute;
  top: 0px;
  right: 0px;
  background: transparent url(images/search-right.png) no-repeat center center;
}
#block-search-form input.form-text{
  height: 38px;
  width: 100%;
  border: none;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background: #fff url(images/search.png) no-repeat 5px center;
  padding: 0px 95px 0px 40px;
  font-size: 15px;
  color: #444;
  box-sizing: border-box;
}
#block-search-form .form-actions{
  width: 75px;
  text-align: center;
  position: absolute;
  top: 1px;
  right: 17px;
  height: 36px;
  display: block;
  margin: 0px;
}
#block-search-form input.form-submit{
  width: 75px;
  text-align: center;
  position: absolute;
  top: 0px;
  right: 0px;
  height: 36px;
  display: block;
  text-transform: uppercase;
  text-shadow: none;
  border:  none;
  border-radius: 0px;
  font-size: 15px;
  color: #444;
  font-weight: 500;
  background: #eee;
  cursor: pointer;
}
#block-search-form input.form-submit:hover,
#block-menu-menu-header-menu .content ul li.login a:hover, 
#block-menu-menu-header-menu .content ul li.logout a:hover{
  text-decoration: underline;
}
#block-search-form .form-actions:before{
  width: 17px;
  height: 36px;
  display: block;
  content: "";
  position: absolute;
  left: -17px;
  top: 0px;
  background: transparent url(images/search-button-left.png) no-repeat center center;
}
input:focus{
  outline: none !important;
}
#block-menu-menu-header-menu{
  padding-top: 1px;
}
#block-menu-menu-header-menu .content ul,
#block-menu-menu-header-menu .content ul li{
  float: left;
  list-style: none;
  padding: 0;
  margin: 0;
}
#block-menu-menu-header-menu .content ul li.login a,
#block-menu-menu-header-menu .content ul li.logout a{
  margin: 0px 17px;
  position: relative;
  line-height: 36px;
  box-sizing: border-box;
  background: #e1332a url(images/login.png) no-repeat 8px center;
  display: block;
  padding: 0px 8px 0px 35px;
  text-decoration: none;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
}
#block-menu-menu-header-menu .content ul li.login a:before,
#block-menu-menu-header-menu .content ul li.logout a:before{
  width: 17px;
  height: 36px;
  display: block;
  content: "";
  position: absolute;
  left: -17px;
  top: 0px;
  background: transparent url(images/login-left.png) no-repeat center center;
}
#block-menu-menu-header-menu .content ul li.login a:after,
#block-menu-menu-header-menu .content ul li.logout a:after{
  width: 17px;
  height: 36px;
  display: block;
  content: "";
  position: absolute;
  right: -17px;
  top: 0px;
  background: transparent url(images/login-right.png) no-repeat center center;
}
#block-menu-menu-header-menu .content ul li.fb a{
  display: block;
  font-size: 0px;
  text-indent: -9999px;
  width: 64px;
  height: 36px;
  background: transparent url(images/facebook.png) no-repeat center center;
}
#block-gtranslate-gtranslate{
  padding: 11px 0px 11px 10px;
}
#block-gtranslate-gtranslate .switcher .selected{
  background: transparent;
}
#block-gtranslate-gtranslate .switcher .selected a{
  border: none;
  background: transparent url(images/jazyk.png) no-repeat right center;
  width: 55px;
  box-sizing: border-box;
  padding: 0px 22px 0px 0px;
  line-height: 16px;
  font-size: 0px;
  text-indent: -9999px;
}
#block-gtranslate-gtranslate span.gflag{
  width: 16px;
}
#block-gtranslate-gtranslate .switcher .option{
  position: absolute;
}
#block-gtranslate-gtranslate .switcher{
  width: 55px;
}
/* menu */
.responsive-menus{
  clear: right;
  float: right;
  background: transparent url(images/menu.png) no-repeat top center;
  height: 56px;
  padding: 0px 40px 0px 45px;
  margin-right: -13px;
  width: 1030px;
  box-sizing: border-box;
}
#navigation .content ul,
#navigation .content ul li,
#navigation .content ul li a{
  padding: 0;
  margin: 0;
  list-style: none;
  border: none;
  background: transparent;
}
#navigation .content ul li a,
#navigation .content ul li span.nolink{
  line-height: 56px;
  text-decoration: none;
  position: relative;
  padding: 0px 10px;
  margin: 0px 0px 0px 9px;
  font-size: 17px;
  font-weight: 500;
  color: #000;
  display: block;
  border: none;
}
#navigation .content ul li:last-child a{
  margin-left: 5px;
}
#navigation .content ul li:first-child a,
#navigation .content ul li:first-child span.nolink{
  margin-left: 0px;
}
#navigation .content ul li a:hover,
#navigation .content ul li span.nolink:hover{
  background: transparent;
}
#navigation .content ul li a:hover:after,
#navigation .content ul li span.nolink:hover:after,
#navigation .content ul li a.active:after,
#navigation .content ul li span.nolink.active:after{
  background: #e13128;
  height: 4px;
  content: "";
  width: 100%;
  display: block;
  position: absolute;
  left: 0px;
  bottom: 0px;
}
#header #navigation .section{
  padding: 0;
  width: 100%;
}
#navigation .content ul li ul{
  background: #f4ef2e;
  padding: 15px 0px 10px;
  top: 56px;
  border-radius: 0px;
}
#navigation .content ul li ul ul{
  top: 0px;
}
#navigation .content ul li ul li.menuparent{
  position: relative;
}
#navigation .content ul li ul li.menuparent:after{
  content: ">";
  font-size: 17px;
  font-weight: 500;
  color: #000;
  display: block;
  line-height: 25px;
  position: absolute;
  top: 0px;
  right: 0px;
}
#navigation .content ul li ul li a,
#navigation .content ul li ul li span.nolink{
  line-height: 25px;
  margin-left: 0px;
  padding-left: 20px;
}
#navigation .content ul li ul li a:hover,
#navigation .content ul li ul li span.nolink:hover{
  font-weight: bold;
}
#navigation .content ul ul li a:hover:after,
#navigation .content ul ul li span.nolink:hover:after{
  display: none;
}
/* highlighted */ 
#highlighted .section{
  height: 438px;
  clear: both;
  background: transparent url(images/highlighted.png) no-repeat right 31px;
}  
#block-block-15 h2{
  padding: 70px 0px 40px;
  margin: 0px 0px 30px;
  font-size: 50px;
  line-height: 60px;
  color: #e0332a;
  font-style: italic;
  background: transparent url(images/highlighted-nadpis.png) no-repeat left bottom;
} 
#block-block-15 h2 strong{
  color: #fff;
}    
#block-block-15 .content p{
  margin: 0px;
  font-size: 36px;
  line-height: 43px;
  color: #f4ef2e;
  font-style: italic;
  font-weight: bold;
  max-width: 320px;
} 
/* obsah */
#main-wrapper{
  width: 100%;
  float: left;
}         
#main{
  width: 100%;
  max-width: 1245px;
  margin: 0 auto;
  background: #fff;
  box-sizing: border-box;
  padding: 45px 40px;
  border-radius: 10px;
}
#content{
  width: 70%;
  box-sizing: border-box;
  padding-right: 25px;
  border-right: 2px dashed #ebebeb;
  float: left;
}
#sidebar-second{
  width: 30%;
  float: right;
  box-sizing: border-box;
  padding-left: 25px;
}
.node-article.node-teaser{
  margin-bottom: 40px;
}
.node-article.node-teaser .group-left{
  width: 21%;
  margin-right: 3%;
}
.node-article.node-teaser .group-right{
  width: 76%;
}
.node-article.node-teaser .field-name-field-image{
  padding: 6px;
  border: 1px solid #ebebeb;
}
.node-article.node-teaser .field-name-field-image img{
  display: block;
}
.node-article.node-teaser .field-name-title h2{
  font-size: 30px;
  line-height: 36px;
  font-weight: bold;
  margin: 0px 0px 15px;
}
.node-article.node-teaser .field-name-title h2 a{
  text-decoration: none;
  color: #000;
}
.node-article.node-teaser .field-name-title h2 a:hover{
  text-decoration: underline;
}
.node-article.node-teaser .field-name-author{
  float: left;
  margin-right: 5px;
  margin-bottom: 20px;
  line-height: 18px;
}
.node-article.node-teaser .field-name-author a{
  color: #e0332a;
  text-decoration: none;
  font-size: 15px;
  line-height: 18px;
}
.node-article.node-teaser .field-name-author a:hover{
  text-decoration: underline;
}
.node-article.node-teaser .field-name-post-date{
  float: left;
  position: relative;
  padding-left: 10px;
  font-size: 15px;
  line-height: 18px;
  color: #444;
  margin-bottom: 20px;
}
.node-article.node-teaser .field-name-post-date:before{
  display: block;
  content: "-";
  position: absolute;
  left: 0px;
  top: 0px;
  color: #444;
  font-size: 15px;
  line-height: 18px;
}
.node-article.node-teaser .field-name-body{
  clear: both;
}
.node-article.node-teaser .field-name-body p{
  font-size: 15px;
  line-height: 21px;
  color: #000;
  margin: 0px;
}
#content .item-list .pager li{
  margin: 0px 1px;
  box-sizing: border-box;
  min-width: 32px;
  text-align: center;
  line-height: 33px;
  color: #e1332a;
  font-size: 17px;
  display: inline-block;
  padding: 0;
  font-weight: 500;
}
#content .item-list .pager li a{
  display: block;
  width: 100%;
  line-height: 33px;
  box-sizing: border-box;
  background: #e1332a;
  font-size: 17px;
  color: #fff;
  text-decoration: none;
  padding: 0px 12px;
  border: 1px solid #e1332a;
}
#content .item-list .pager li a:hover,
#content .item-list .pager li.pager-current{
  border: 1px solid #ddd;
  color: #e1332a;
  background: #fff;
  padding: 0px 12px;
}
#content .item-list .pager li.pager-ellipsis{
  display: none;
}
#sidebar-second .block{
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 2px dashed #ebebeb;
}
#block-block-10 .content p{
  margin: 0px;
  text-align: center;
}
#block-block-10 .content p:first-child{
  margin-bottom: 20px;
}
#block-views-zpravy-ze-svazu-block h2{
  font-size: 18px;
  line-height: 21px;
  color: #000;
  font-weight: bold;
  margin: 0px 0px 20px;
}
#block-views-zpravy-ze-svazu-block .content ul,
#block-views-zpravy-ze-svazu-block .content ul li{
  padding: 0;
  margin: 0;
  list-style: none;
}
#block-views-zpravy-ze-svazu-block .content ul li{
  padding-left: 20px;
  background: transparent url(images/li.png) no-repeat left 7px;
}
#block-views-zpravy-ze-svazu-block .content ul li a{
  text-decoration: none;
  font-size: 15px;
  line-height: 21px;
  color: #e1332a;
  font-weight: 500;
}
#block-views-zpravy-ze-svazu-block .content ul li a:hover{
  text-decoration: underline;
}
#sidebar-second #block-block-11,
#sidebar-second #block-block-8{
  padding: 0px;
  margin: 0px;
  border: none;
  text-align: center;
}
/* bottom */
#bottom{
  clear: both;
  text-align: center;
}
#block-block-4 .content p a{
  display: inline-block;
  vertical-align: middle;
  margin: 0px 30px;
}
#block-block-4 .content p a:first-child{
  margin-left: 0px;
}
#block-block-4 .content p a:last-child{
  margin-right: 0px;
}
/* prefooter */
#prefooter{
  clear: both;
  width: 100%;
  float: left;
  padding-top: 10px;
}
#prefooter .section{
  padding: 25px 35px;
  box-sizing: border-box;
  border-radius: 10px;
  background: #111;
}
#block-block-2 p:first-child{
  float: left;
  font-size: 15px;
  color: #fff;
  line-height: 21px;
  margin: 0px;
  width: 40%;
}
#block-block-2 p:last-child{
  float: right;
  font-size: 15px;
  color: #545454;
  line-height: 21px;
  margin: -21px 0px 0px;
}
#block-block-2 p:last-child a{
  color: #bababa;
  text-decoration: none;
}
#block-block-2 p:last-child a:hover{
  text-decoration: underline;
}
#block-block-2 .content div a{
  font-size: 15px;
  line-height: 21px;
  color: #f4ef2e;
  text-decoration: underline;
}
#block-block-2 .content div a:hover{
  text-decoration: none;
}
#block-block-3{
  height: 1px;
  clear: both;
  overflow: hidden;
}
/* footer */
#footer{
  clear: both;
}
#footer p{
  margin: 0px;
  text-align: center;
  font-size: 15px;
  line-height: 20px;
  color: #777;
  padding: 15px 0px;
}
/* vnitřní */
body.not-front #header{
  margin-bottom: 30px;
}
#block-basic-cart-shopping-cart{
  padding-top: 20px;
}
p{
  font-size: 15px;
  line-height: 21px;
  color: #000;
  margin: 0px 0px 20px;
}
h1{
  font-size: 30px;
  line-height: 36px;
  color: #000;
  font-weight: bold;
  margin: 0px 0px 20px;
}
h2{
  font-size: 18px;
  line-height: 21px;
  color: #000;
  font-weight: bold;
  margin: 0px 0px 20px;
}
#content .content ul,
#content .content ul li{
  padding: 0;
  margin: 0;
  list-style: none;
}
#content .content ul li{
  padding-left: 20px;
  background: transparent url(images/li.png) no-repeat left 7px;
}
a{
  text-decoration: none;
  color: #e1332a;
}
a:hover{
  text-decoration: underline;
}
body.no-sidebars #content{
  width: 100%;
  padding-right: 0px;
  border: none;
}
table{
  width: 100%;
  margin: 0px 0px 20px;
}
tbody{
  border: none;
}
th, td{
  border: none;
  padding: 5px 10px;
  background: transparent;
  font-size: 15px;
  line-height: 21px;
}
tr.even, tr.odd{
  padding: 0;
  background: transparent;
  border: none
}
tr.odd{
  background: #ebebeb;
}
.field-name-field-priloha .field-label{
  display: none;
}
#content .content ul.links.inline li{
  padding-left: 0px;
  background: transparent;
}
td p{
  margin: 0px;
}
.geofieldMap{
  margin-bottom: 20px;
}
hr{
  border: none;
  clear: both;
  width: 100%;
  background: #ebebeb;
  margin: 0px 0px 20px;
}
.view-fotogalerie table{
  text-align: center;
}
.view-fotogalerie table td{
  box-sizing: border-box;
  width: 33%;
  display: inline-block;
  vertical-align: top;
  padding-bottom: 30px;
}
.node-fotogalerie .field-name-field-fotografie .field-item{
  display: inline-block;
  vertical-align: top;
  margin: 0px 15px 15px 0px ;
}
ol.search-results,
ol.search-results .search-snippet-info{
  padding-left: 0px;
}
ol.search-results li{
  margin-bottom: 40px;
}
ol.search-results .search-snippet{
  margin-bottom: 0px;
}
#comments .comment{
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px dotted #ccc;
}
#comments .comment p{
  margin-bottom: 5px;
}
#comments .comment ul.links li{
  margin-right: 5px;
}
.view-fotogalerie .views-row{
  width: 32%;
  margin: 0px 2% 15px 0px;
  float: left;
  text-align: center;
}
.view-fotogalerie .views-row:nth-child(3n+3){
  margin-right: 0px;
}
.view-fotogalerie .views-row-4,
.view-fotogalerie .views-row-7,
.view-fotogalerie .views-row-10,
.view-fotogalerie .views-row-13,
.view-fotogalerie .views-row-16,
.view-fotogalerie .views-row-19,
.view-fotogalerie .views-row-22,
.view-fotogalerie .views-row-25,
.view-fotogalerie .views-row-28,
.view-fotogalerie .views-row-31,
.view-fotogalerie .views-row-34,
.view-fotogalerie .views-row-37,
.view-fotogalerie .views-row-40,
.view-fotogalerie .views-row-43,
.view-fotogalerie .views-row-46,
.view-fotogalerie .views-row-49,
.view-fotogalerie .views-row-52,
.view-fotogalerie .views-row-55,
.view-fotogalerie .views-row-58,
.view-fotogalerie .views-row-61,
.view-fotogalerie .views-row-64,
.view-fotogalerie .views-row-67,
.view-fotogalerie .views-row-70,
.view-fotogalerie .views-row-73,
.view-fotogalerie .views-row-76,
.view-fotogalerie .views-row-79,
.view-fotogalerie .views-row-82{
  clear: both;
}
#content form input.form-submit{
  text-align: center;
  height: 36px;
  padding: 0px 25px;
  display: inline-block;
  text-transform: uppercase;
  text-shadow: none;
  border:  none;
  border-radius: 0px;
  font-size: 15px;
  color: #444;
  font-weight: 500;
  background: transparent url(images/button.png) no-repeat center center;
  background-size: cover;
  cursor: pointer;
  margin-right: -10px; 
}
#content form input.form-submit:hover{
  text-decoration: underline;
}
.node-produkt.view-mode-full .field-name-field-product-image{
  float: left;
  margin: 0px 20px 20px 0px;
}
.node-produkt.view-mode-full .field-name-price{
  float: left;
  line-height: 36px;
  font-size: 20px;
  font-weight: bold;
}
.node-produkt.view-mode-full .field-name-price .field-label{
  font-weight: normal;
  font-size: 14px;
}
.node-produkt.view-mode-full .form-item-quantity{
  float: left;
  margin: 0px;
}
.node-produkt.view-mode-full .form-item-quantity label{
  margin-left: 15px;
  margin-right: 10px;
  font-weight: normal;
  line-height: 36px;
  float: left;
}
.node-produkt.view-mode-full .form-item-quantity input{
  height: 34px;
  width: 30px;
  border: none;
  padding: 0px 10px 0px 10px;
  font-size: 15px;
  color: #444;
  border: 1px solid #ddd;
}
#content .node-produkt.view-mode-full form#basic-cart-add-to-cart-quantity-form input.form-submit,
#content form input#edit-buttons-checkout,
#content form.node-order-form input#edit-submit{
  background: transparent url(images/button2.png) no-repeat center center;
  background-size: cover;
  color: #fff;
  border: none;
}
.node-produkt.view-mode-full #comments{
  clear: both;
  padding-top: 20px;
}
form div.vertical-tabs{
  display: none;
}
#content form.node-order-form .field-name-field-zpusob-platby{
  float: left;
}
#content form.node-order-form .form-actions{
  float: right;
}
/* košík */
.basic-cart-grid .cell{
  display: inline-block;
  vertical-align: middle;
  float: none;
}
.basic-cart-grid .cell.basic-cart-delete-image a{
  height: 20px;
  width: 20px;
  margin-right: 10px;
  background: transparent url(images/close.png) no-repeat left center;
  background-size: 20px 20px;
  display: block;
}
.basic-cart-grid .cell.basic-cart-delete-image a img{
  display: none;
}
.basic-cart-cart-x.cell,
.basic-cart-cart-quantity.cell,
.basic-cart-cart-unit-price.cell{
  float: right;
}
.basic-cart-grid .cell input.form-text{
  height: 34px;
  width: 30px;
  padding: 0px 10px 0px 10px;
  font-size: 15px;
  color: #444;
  border: 1px solid #ddd;
}
body.page-cart .basic-cart-cart-x.cell {
  padding: 8px 10px 3px 10px;
}
body.page-cart .basic-cart-cart-unit-price.cell {
  padding-top: 8px;
}
.basic-cart-cart-total-price-contents {
  text-align: right;
}
input.form-text{
  width: 100%;
  box-sizing: border-box;
  height: 36px;
  padding: 0px 10px 0px 10px;
  font-size: 15px;
  color: #444;
  border: 1px solid #ddd;
}
textarea{
  width: 100%;
  box-sizing: border-box;
  padding: 5px 10px 5px 10px;
  font-size: 15px;
  color: #444;
  border: 1px solid #ddd;
}
.resizable-textarea .grippie{
  display: none;
}
body.page-checkout .form-item-title,
body.page-checkout .field-name-field-email-shop,
body.page-checkout .field-name-field-address,
body.page-checkout .field-name-field-city{
  width: 32%;
  margin-right: 2%;
  float: left;
}
body.page-checkout .field-name-field-zipcode,
body.page-checkout .field-name-field-phone{
  width: 32%;
  float: left;
}
body.page-checkout .field-name-body{
  clear: both;
}
#forum td.created, #forum td.posts, #forum td.topics, #forum td.last-reply, #forum td.replies, #forum td.pager {
  white-space: normal;
}
/* responze */
@media screen and (max-width: 1250px){
  html{overflow: hidden; overflow-x: hidden; overflow-y: auto;}
  body.logged-in #site-name, #site-name {padding-left: 10px; padding-right: 10px;} 
  #block-search-form {width: 290px;}
  #header .section {padding: 0px 20px;}
  #block-gtranslate-gtranslate .switcher .selected a {width: 38px;}
  #navigation .content ul li a, #navigation .content ul li span.nolink{margin: 0px; padding: 0px 6px;}
  .responsive-menus {background: transparent url(images/menu.png) no-repeat top left; background-size: 110% 100%; padding: 0px 20px 0px 20px; margin-right: -20px; width: 840px;}
  #navigation{position: relative; left: 10px;}
  #highlighted .section{box-sizing: border-box; padding: 0px 20px;} 
  #main {padding: 45px 20px;}
  #block-block-4 .content p a {margin: 0px 20px;}
  iframe{max-width: 100%;}
  #block-block-15 .content p {background: rgba(0,0,0,0.8); padding: 10px;}
  #block-block-15 h2{padding-top: 20px;}
  #highlighted .section {background: transparent url(images/highlighted.png) no-repeat right bottom; background-size: 67% auto;}
}
@media screen and (max-width: 1023px){
  .responsive-menus .contextual-links-wrapper{display: none !important;}
  .responsive-menus.responsified span.toggler {padding: 0px; line-height: 56px; background: transparent url(images/menu.png) no-repeat top left; color: #000; box-shadow: none; width: 110px; padding-left: 20px; border-radius: 0px; margin-top: -50px; float: right; margin-right: -40px;}
  .responsive-menus.responsified.responsive-toggled span.toggler{border: none;}
  .region-header {float: none;}
  #block-search-form {margin-bottom: 7px;}
  #block-menu-menu-header-menu {padding-left: 10px;}
  a#logo {position: relative; z-index: 999;}
  .responsive-menus.responsified{background: transparent; padding: 0px 20px 0px 20px; margin-left: -40px; width: 100%; float: left; box-sizing: initial;}
  #rm-removed .section{padding: 0;}
  .responsive-menus.responsified .responsive-menus-simple{box-shadow: none; background: #f4ef2e; border-radius: 0px;}
  .responsive-menus.responsified .responsive-menus-simple li a, .responsive-menus.responsified .responsive-menus-simple li span.nolink{border-left: 4px solid transparent; padding: 5px 20px; color: #000; display: block; border-bottom: none; text-transform: none;}
  .responsive-menus.responsified .responsive-menus-simple li a:hover, .responsive-menus.responsified .responsive-menus-simple li span.nolink:hover{border-color: #e13128;}
  .responsive-menus.responsified .responsive-menus-simple li ul li a, .responsive-menus.responsified .responsive-menus-simple li ul li span.nolink{padding: 5px 0px 5px 40px;}
  .responsive-menus.responsified .responsive-menus-simple li ul li ul li a, .responsive-menus.responsified .responsive-menus-simple li ul li ul li span.nolink{padding: 5px 20px 5px 55px;}
  #block-block-15 h2{padding-top: 0px;}
  #highlighted .section {background: transparent url(images/highlighted.png) no-repeat right bottom; background-size: 67% auto;}
  .node-produkt.view-mode-full .field-name-field-product-image {max-width: 50%;}
  a.feed-icon {margin-top: 20px;}
}
@media screen and (max-width: 767px){
  #name-and-slogan{display: none;}
  table {display: block; overflow-x: auto; overflow-y: hidden;}
  table.mceLayout{display: table;}
  #content {width: 100%; padding-right: 0px; border-right: none;}
  #sidebar-second {width: 100%; padding-left: 0px; padding-top: 20px;}
  #sidebar-second .block{width: 50%; float: left; box-sizing: border-box; padding-left: 10px; padding-right: 10px;}
  #sidebar-second .block:nth-child(2n+2){float: right;}
  #sidebar-second .block{border-bottom: none;}
  .basic-cart-cart-node-title{max-width: 50%;}
}
@media screen and (max-width: 599px){
  body.page-checkout .form-item-title, body.page-checkout .field-name-field-email-shop, body.page-checkout .field-name-field-address, body.page-checkout .field-name-field-city {width: 100%; margin-right: 0%;}
  body.page-checkout .field-name-field-zipcode, body.page-checkout .field-name-field-phone {width: 100%;}
  #block-block-4 .content p a {margin: 0px 5px;}
  #block-block-2 p:first-child {width: 100%; margin-bottom: 20px;}
  #name-and-slogan {display: block;}
  #header {background-size: cover; height: 230px;}
  #block-search-form {margin-top: 9px; clear: both;}
  .responsive-menus.responsified span.toggler {margin-top: -43px;}
  body.front .responsive-menus.responsified span.toggler {margin-top: -50px;}
  .responsive-menus.responsified.responsive-toggled.absolute .responsive-menus-simple {top: 10px;}
  #block-block-15 h2 {padding: 0px 0px 25px;}
}
@media screen and (max-width: 599px){
  #name-and-slogan{max-width: 45%;}
  #sidebar-second .block {width: 100%; padding-left: 0px; padding-right: 0px;}
  #block-block-2 p:last-child {float: left; margin: 10px 0px 0px;}
  #block-gtranslate-gtranslate {display: none;}
  #site-name{line-height: 22px;}
  body.front #block-search-form {margin-top: 4px; margin-bottom: 15px;}
  #block-block-15 h2 {font-size: 40px; line-height: 50px;}
  #block-block-15 .content p {font-size: 32px;}
  .node-article.node-teaser .field-name-title h2 {font-size: 24px; line-height: 30px;}
  #content .item-list .pager li {margin: 0px 1px 5px;}
  .node-produkt.view-mode-full .field-name-field-product-image {max-width: 100%; float: none;}
  .basic-cart-cart-node-title {max-width: 80%; margin-bottom: 10px;}
  .node-fotogalerie .field-name-field-fotografie .field-item {max-width: 44%;}
  #block-menu-menu-header-menu .content ul li.fb a{display: none;}
  #block-menu-menu-header-menu {clear: both;}
  #highlighted .section {background: transparent url(images/highlighted.png) no-repeat right bottom; background-size: 100% auto;}
}